program CircleQ;
//*******************************************************
// Example program demonstrating circular queues.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  CircleQF in 'CircleQF.pas' {CircleQForm},
  CircleQC in 'CircleQC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TCircleQForm, CircleQForm);
  Application.Run;
end.
